@charset "UTF-8";


.highlight-col {
		color: #fff;
		background: linear-gradient(45deg, #e93817, #f30095);
}
.highlight-col-ttl {
		background: linear-gradient(180deg, #e93817, #f30095);
}
.u-bg-service-net-rgb03 {
    background-color: #fdecee !important;
}


/*
.c-anchor-button-02 {
  max-width: inherit !important;
  min-height: inherit !important;
  border: none !important;
  border-radius: 30px !important;
}
.u-color-service-mobile-line {
  width: 280px !important;
  margin: 0 auto !important;
  padding-bottom: 10px !important;
  border-bottom: 3px solid #00a5a8 !important;
}
.u-color-service-net-line {
  width: 240px !important;
  margin: 0 auto !important;
  padding-bottom: 10px !important;
  border-bottom: 3px solid #007bc8 !important;
}
.sub-ttl {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2.8rem;
  line-height: 1.5;
  font-weight: bold;
}
.sub-ttl::before,
.sub-ttl::after {
  content: "";
  display: inline-block;
  width: 50px;
  height: 3px;
  margin: 0 22px;
  background: #e93817;
  border-radius: 3px;
}

.sub-ttl-blue {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2.4rem;
  line-height: 1.5;
  font-weight: bold;
  color: #007bc8;
}
.sub-ttl-blue::before,
.sub-ttl-blue::after {
  content: "";
  display: inline-block;
  width: 50px;
  height: 3px;
  margin: 0 22px;
  background: #007bc8;
  border-radius: 3px;
}

.main-ttl {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2.8rem;
  line-height: 1.5;
  font-weight: bold;
  color: #e93817;
}
.main-ttl::before,
.main-ttl::after {
  content: "";
  display: inline-block;
  width: 50px;
  height: 3px;
  margin: 0 22px;
  background: #e93817;
  border-radius: 3px;
  transform: rotate(60deg);
}
.main-ttl::after {
  transform: rotate(-60deg);
}
.mv_thumbnail {
  position: relative;
}
.mv_thumbnail .mv_thumbnail_icon {
  position: absolute;
  top: -30px;
  left: -30px;
  width: 180px;
}

.c-marker--yellow {
  background-image: linear-gradient(
    180deg,
    rgba(245, 210, 0, 1),
    rgba(245, 210, 0, 1)
  ) !important;
  background-size: 100% 8px !important;
  background-position: 0 82% !important;
}
.bg-pink {
  background-color: #fdecee !important;
}

.u-bg-service-green {
  background-color: #e3f7f5 !important;
}
.c-marker.\--mobile-young {
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(0, 176, 150, 0.1)),
    to(rgba(0, 176, 150, 0.1))
  );
  background-image: -webkit-linear-gradient(
    top,
    rgba(0, 176, 150, 0.1),
    rgba(0, 176, 150, 0.1)
  );
  background-image: linear-gradient(
    180deg,
    rgba(0, 176, 150, 0.1),
    rgba(0, 176, 150, 0.1)
  );
}

@media screen and (max-width: 750px) {
  .c-anchor-button {
    min-height: inherit !important;
  }
  .u-color-service-mobile-line {
    width: 18rem !important;
  }
  .u-color-service-net-line {
    width: 18rem !important;
  }
  .main-ttl,
  .sub-ttl {
    font-size: 1.8rem;
  }
  .sub-ttl-blue {
    font-size: 1.6rem;
  }
  .sub-ttl::before,
  .sub-ttl-blue::before {
    width: 22px;
    margin: 0 16px 0 0;
  }
  .sub-ttl::after,
  .sub-ttl-blue::after {
    width: 22px;
    margin: 0 0 0 16px;
  }
  .main-ttl::before {
    width: 80px;
    margin: 0 6px 0 0;
  }
  .main-ttl::after {
    width: 80px;
    margin: 0 0 0 6px;
  }
  .mv_thumbnail .mv_thumbnail_icon {
    position: absolute;
    top: -15px;
    left: -15px;
    width: 20%;
  }
  .u-padding-lr-13-sp {
    padding-left: 13px !important;
    padding-right: 13px !important;
  }
}

@media print, screen and (min-width: 46.9375em) {
  #ckm4 .o-grid-item-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
  #ckm4 > [class*="o-grid-item-"] {
    margin-top: 0;
  }
  .u-height-140-pc {
    height: 140px !important;
  }
}

.u-border-none {
  border: none !important;
}
*/